## paflib 0.2.0

=== debian/changelog ===
paflib (0.2.0-1) unstable; urgency=medium

  * Release update to 0.2.0
  * Closes: #781117
  * Update rules to compile eeb library

 -- Thierry Fauck <tfauck@free.fr>  Fri, 21 Aug 2015 12:07:24 -0400
