=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure  -- --enable-ebb

override_dh_clean:
	dh_clean
	rm -fr ebb/test_ebb_save_area_env.sh
