## paflib 0.3.0

=== debian/changelog ===
paflib (0.3.0-1) unstable; urgency=medium

  * New upstream release 0.3.0
  * d/copyright: fix typo for Leitao and update copyright dates.
  * d/control: remove ceseo as Maintainer
    (he is Upstream Maintainer)
  * Update Standards-Version to 3.9.8, no changes required.
  * d/patches/series: patch refresh
  * d/rules: added hardening flags
  * d/watch:
    - Fixed filenamemangle variable
    - Removed useless pgpsigurlmangle setting

 -- Thierry Fauck <tfauck@free.fr>  Fri, 05 Sep 2016 21:08:02 +0200
