=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: paflib
 Section: libs
-Maintainer: Carlos Eduardo Seo (ceseo) <contact@carlosseo.com>
-Uploaders: Breno Leitao <brenohl@br.ibm.com>, Thierry Fauck <tfauck@free.fr>
+Maintainer: Thierry Fauck <tfauck@free.fr>
+Uploaders: Breno Leitao <brenohl@br.ibm.com>
 Priority: optional
 Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/paflib/paflib
 #Vcs-Git: git://anonscm.debian.org/collab-maint/paflib.git
 #Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/paflib.git;a=summary
