=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/paflib-$1\.tar\.gz/ \
  https://github.com/paflib/paflib/tags .*/v?(\d\S*)\.tar\.gz
